### Method

# Ide Notification set_default_action

#### Declaration

    void
    ide_notification_set_default_action (
      IdeNotification* self,
      const gchar* detailed_action
    )

#### Description

No description available.

#### Parameters

`detailed_action` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.